Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 06:32:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hadeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hadeer Bot:  Hi Hadeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284407610 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966565645853            10:20 AM, 28th Mar                   Juhi                   Hi Hadeer, 
 Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:23 AM, 28th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966508838811 the call could not be reached due to unknown reasons.           10:26 AM, 28th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:29 AM, 28th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:31 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313761